pci_release_regions
Prev | PCI Support Library | Next

## Name

pci_release_regions — Release reserved PCI I/O and memory resources

## Synopsis

`void pci_release_regions (` | struct pci_dev * | pdev`)`;

## Arguments

`pdev`

  PCI device whose resources were previously reserved by pci_request_regions

## Description

Releases all PCI I/O and memory resources previously reserved by a successful call to pci_request_regions. Call this function only after all use of the PCI regions has ceased.

Prev | Up | Next
pci_request_selected_regions | Home | pci_request_regions